
Showroom Mobile Banking - Bug #13553

[IB][Transfer] Unable to click "Cancel" button in Transaction History Screen Page [IB-72]

16 April 2022 03:40 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click History Menu

2.Click "Cancel" button

Issue : Unable to click "Cancel" button

 

Expected Fixes: Should able to click "Cancel" button

History

#1 - 08 June 2022 07:24 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217424

Author: yonqi

Date: Wednesday, June 8, 2022 7:17:08 PM

Message:

yonqi - Bug #13553 [IB][Transfer] Unable to click "Cancel" button in Transaction History Screen Page [IB-72]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/transaction-history/transaction-histor

y.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/transaction-history/transaction-histor

y.ts

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
